Bug 1626390 - Rebase Bug for vdsm 4.2.6-1 ASYNC
Summary: Rebase Bug for vdsm 4.2.6-1 ASYNC
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 4.2.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.2.6-1
: ---
Assignee: Dan Kenigsberg
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1627095
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-07 08:23 UTC by Anton Marchukov
Modified: 2019-04-28 09:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes Only
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-13 08:48:24 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2704 0 None None None 2018-09-13 08:48:26 UTC

Description Anton Marchukov 2018-09-07 08:23:36 UTC
This is a rebase Bug for vdsm v4.20.39.1 for RHV 4.2.6-1 ASYNC

Comment 5 errata-xmlrpc 2018-09-13 08:48:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2704


Note You need to log in before you can comment on or make changes to this bug.